#

## cull

Remove fully-wired nets from the current netlist

### Usage:

> cull

### Summary:

> The cull command checks the current netlist against routing in the edit cell and removes nets that are already wired correctly.

### Implementation Notes:

> cull is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

Return to command index

Last updated: October, 2004